<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>jQuery Effects</title>
    <style>
        #music-artist, #music-bands {
            display: none;
        }
    </style>
</head>
<body>

    <h1 id="title">My favorite Music Artists / Bands</h1>
    <h3 id="music-artist-toggle">Individual Artists</h3>
    <ul id="music-artist">
        <li>Michael Jackson</li>
        <li>Prince</li>
        <li>Tupac</li>
        <li>Juice WRLD</li>
    </ul>

    <h3 id="music-band-toggle">Bands</h3>
    <ul id="music-bands">
        <li>Metallica</li>
        <li>AC/DC</li>
        <li>Sublime</li>
        <li>Backstreet Boys</li>
    </ul>




        <script src="https://code.jquery.com/jquery-3.5.1.js" integrity="sha256-QWo7LDvxbWT2tbbQ97B53yJnYU3WhH/C8ycbRAkjPDc=" crossorigin="anonymous"></script>
<script src="js/jquery-effects.js"></script>
</body>
</html>